---
id: info
title: info
hide_title: true
hide_table_of_contents: true
sidebar_label: info
description: Display IPSW/OTA Info
---
## ipsw info

Display IPSW/OTA Info

```
ipsw info <IPSW> [flags]
```

### Options

```
  -h, --help           help for info
      --insecure       do not verify ssl certs
  -j, --json           Output as JSON
  -l, --list           List files in IPSW/OTA
  -k, --lookup         Lookup DMG keys on theapplewiki.com
      --proxy string   HTTP/HTTPS proxy
  -r, --remote         Extract from URL
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw](/docs/cli/ipsw)	 - Download and Parse IPSWs (and SO much more)

